@font-face {
	font-family: 'MyriadPro-Cond';
	src: url('../fonts/MyriadPro-Cond.eot');
	src: local('☺'), url('../fonts/MyriadPro-Cond.woff') format('woff'), url('../fonts/MyriadPro-Cond.ttf') format('truetype'), url('../fonts/MyriadPro-Cond.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Cond-It';
    src: url('../fonts/myriadpro-condit-webfont.eot');
    src: local('☺'), url('../fonts/myriadpro-condit-webfont.woff') format('woff'), url('../fonts/myriadpro-condit-webfont.ttf') format('truetype'), url('../fonts/myriadpro-condit-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Cond-Bold';
    src: url('../fonts/myriadpro-boldcond-webfont.eot');
    src: local('☺'), url('../fonts/myriadpro-boldcond-webfont.woff') format('woff'), url('../fonts/myriadpro-boldcond-webfont.ttf') format('truetype'), url('../fonts/myriadpro-boldcond-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'MyriadPro-Light';
	src: url('../fonts/MyriadPro-Light.eot');
	src: local('☺'), url('../fonts/MyriadPro-Light.woff') format('woff'), url('../fonts/MyriadPro-Light.ttf') format('truetype'), url('../fonts/MyriadPro-Light.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Regular';
    src: url('../fonts/MyriadPro-Regular.eot');
    src: local('☺'), url('../fonts/MyriadPro-Regular.woff') format('woff'), url('../fonts/MyriadPro-Regular.ttf') format('truetype'), url('../fonts/MyriadPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro-Semibold';
    src: url('../fonts/myriadpro-semibold-webfont.eot');
    src: local('☺'), url('../fonts/myriadpro-semibold-webfont.woff') format('woff'), url('../fonts/myriadpro-semibold-webfont.ttf') format('truetype'), url('../fonts/myriadpro-semibold-webfont.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}
